/* -------------------------------
  special08
------------------------------- */
#special.special08 img {
  width: 100%;
}
#special.special08 .specialTit.special08Tit {
  background-image: url(../img/special/08/cover.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 1700px auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: -180px;
  height: 900px;
  margin-bottom: 100px;
}
@media screen and (max-width: 640px) {
  #special.special08 .specialTit.special08Tit {
    height: 300px;
    background-size: cover;
    padding-bottom: 0;
    margin-top: 0;
    margin-bottom: 80px;
    background-size: cover;
  }
}
#special.special08 .specialTit.special08Tit h1 {
  padding: 40px 80px 50px;
  font-size: 40px;
  margin-bottom: -150px;
  display: inline-block;
  background: rgba(133, 128, 103, 0.9);
  color: #FFF;
  letter-spacing: 0.1em;
  margin: 0;
  width: 1200px;
  line-height: 1.3;
}
@media screen and (max-width: 640px) {
  #special.special08 .specialTit.special08Tit h1 {
    padding: 10px;
    font-size: 19px;
    margin-bottom: -40px;
  }
}
#special.special08 .special08Intro {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  width: 1200px;
  margin: 0 auto 150px;
  gap: 30px;
}
@media screen and (max-width: 640px) {
  #special.special08 .special08Intro {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
    margin-bottom: 60px;
    gap: 20px;
  }
}
#special.special08 .special08Intro .content {
  width: 100%;
  max-width: 58%;
}
@media screen and (max-width: 640px) {
  #special.special08 .special08Intro .content {
    max-width: 100%;
  }
}
#special.special08 .special08Intro .content p {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.785;
}
#special.special08 .special08Intro .content .special08IntroItem {
  margin-bottom: 50px;
}
@media screen and (max-width: 640px) {
  #special.special08 .special08Intro .content .special08IntroItem {
    margin-bottom: 20px;
  }
}
#special.special08 .special08Intro .content .special08IntroItemTitle {
  font-size: 16px;
  font-weight: 700;
  color: #858067;
}
#special.special08 .special08Intro .content .special08IntroItem:nth-of-type(1) {
  margin-top: 30px;
}
@media screen and (max-width: 640px) {
  #special.special08 .special08Intro .content .special08IntroItem:nth-of-type(1) {
    margin-top: 20px;
  }
}
#special.special08 .special08Intro figure {
  width: 100%;
  max-width: 39%;
}
@media screen and (max-width: 640px) {
  #special.special08 .special08Intro figure {
    max-width: 100%;
  }
}
#special.special08 .profile {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 50px;
  margin-bottom: 80px;
}
@media screen and (max-width: 640px) {
  #special.special08 .profile {
    gap: 20px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-bottom: 20px;
  }
}
#special.special08 .profile figure {
  display: block;
  width: 160px;
}
#special.special08 .profileBoxLabel {
  display: inline-block;
  min-width: 185px;
  font-size: 13px;
  text-align: center;
  font-weight: 700;
  color: #ffffff;
  line-height: 1.5;
  letter-spacing: 0.065px;
  padding: 5px 15px;
  background-color: #858067;
  margin-bottom: 15px;
}
@media screen and (max-width: 640px) {
  #special.special08 .profileBoxLabel {
    min-width: 100px;
    font-size: 12px;
    padding: 4px 10px;
    margin-bottom: 10px;
  }
}
#special.special08 .profileBoxTitle {
  font-size: 22px;
  font-weight: 700;
  line-height: 1.6;
  color: #858067;
  margin-bottom: 13px;
}
@media screen and (max-width: 640px) {
  #special.special08 .profileBoxTitle {
    font-size: 15px;
    margin-bottom: 10px;
  }
}
#special.special08 .profileBoxName {
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5;
}
@media screen and (max-width: 640px) {
  #special.special08 .profileBoxName {
    font-size: 14px;
  }
}
#special.special08 .profileBoxName span {
  display: block;
  font-size: 13px;
}
@media screen and (max-width: 640px) {
  #special.special08 .profileBoxName span {
    font-size: 12px;
  }
}
#special.special08 .faqBoxItem + .faqBoxItem {
  margin-top: 50px;
}
@media screen and (max-width: 640px) {
  #special.special08 .faqBoxItem + .faqBoxItem {
    margin-top: 20px;
  }
}
#special.special08 .faqBoxTitle {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 18px;
  margin-bottom: 30px;
}
@media screen and (max-width: 640px) {
  #special.special08 .faqBoxTitle {
    gap: 10px;
    margin-bottom: 20px;
  }
}
#special.special08 .faqBoxTitle span {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
  width: 47px;
  height: 50px;
  background-color: #858067;
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
  color: #ffffff;
}
@media screen and (max-width: 640px) {
  #special.special08 .faqBoxTitle span {
    font-size: 18px;
  }
}
#special.special08 .faqBoxTitle p {
  font-size: 20px;
  font-weight: 700;
  line-height: 1.5;
  color: #858067;
}
@media screen and (max-width: 640px) {
  #special.special08 .faqBoxTitle p {
    font-size: 18px;
  }
}
#special.special08 .faqBoxText {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.785;
}
#special.special08 .companyProfile {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 50px;
  padding: 50px 0;
  margin-top: 100px;
  border-top: solid 1px #858067;
  border-bottom: solid 1px #858067;
}
@media screen and (max-width: 640px) {
  #special.special08 .companyProfile {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    gap: 20px;
    padding: 20px 0;
    margin-top: 20px;
  }
}
#special.special08 .companyProfileImg {
  display: block;
  width: 223px;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
}
@media screen and (max-width: 640px) {
  #special.special08 .companyProfileImg {
    width: 110px;
  }
}
@media screen and (max-width: 640px) {
  #special.special08 .companyProfileBox {
    width: calc(100% - 130px);
  }
}
#special.special08 .companyProfileBoxTitle {
  font-size: 30px;
  font-weight: 700;
  line-height: 1;
  color: #858067;
  margin-bottom: 15px;
}
@media screen and (max-width: 640px) {
  #special.special08 .companyProfileBoxTitle {
    font-size: 20px;
    margin-bottom: 10px;
  }
}
#special.special08 .companyProfileBoxInfo {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.666;
}
@media screen and (max-width: 640px) {
  #special.special08 .companyProfileBoxInfo {
    font-size: 16px;
  }
}
#special.special08 .companyProfileButton {
  display: block;
  min-width: 525px;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 2px;
  text-align: center;
  color: #858067;
  border: solid 2px #858067;
  padding: 19px 58px;
  margin-left: auto;
  position: relative;
}
@media screen and (max-width: 640px) {
  #special.special08 .companyProfileButton {
    min-width: initial;
    width: 100%;
    font-size: 18px;
    padding: 10px 30px;
  }
}
#special.special08 .companyProfileButton::after {
  content: "";
  display: block;
  width: 34px;
  height: 8px;
  background-image: url("../img/special/08/buttonarrow.svg");
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  right: 17px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media screen and (max-width: 640px) {
  #special.special08 .companyProfileButton::after {
    width: 17px;
    height: 4px;
    right: 10px;
  }
}
#special.special08 .chapter + .chapter {
  margin-top: 150px;
}
@media screen and (max-width: 640px) {
  #special.special08 .chapter + .chapter {
    margin-top: 60px;
  }
}
#special.special08 .chapterMainImg {
  display: block;
  width: 100%;
  max-width: 1700px;
  margin: 0 auto 150px;
}
@media screen and (max-width: 640px) {
  #special.special08 .chapterMainImg {
    width: calc(100% + 40px);
    max-width: calc(100% + 40px);
    margin: 0 -20px 30px;
  }
}
#special.special08 .chapterWrap {
  width: 100%;
  max-width: 1220px;
  padding: 0 10px;
  margin: 0 auto;
}
@media screen and (max-width: 640px) {
  #special.special08 .chapterWrap {
    max-width: 100%;
    padding: 0;
  }
}
#special.special08 .chapterFlex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 50px;
}
@media screen and (max-width: 640px) {
  #special.special08 .chapterFlex {
    gap: 15px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
#special.special08 .chapterFlex.--rev {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
@media screen and (max-width: 640px) {
  #special.special08 .chapterFlex.--rev {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
#special.special08 .chapterFlexBox {
  width: 100%;
  max-width: 700px;
}
@media screen and (max-width: 640px) {
  #special.special08 .chapterFlexBox {
    max-width: 100%;
  }
}
#special.special08 .chapterFlexImgs {
  width: 100%;
  max-width: 450px;
}
@media screen and (max-width: 640px) {
  #special.special08 .chapterFlexImgs {
    max-width: 100%;
  }
}
#special.special08 .chapterFlexImg {
  width: 100%;
}
#special.special08 .chapterFlexImg + .chapterFlexImg {
  margin-top: 100px;
}
@media screen and (max-width: 640px) {
  #special.special08 .chapterFlexImg + .chapterFlexImg {
    margin-top: 15px;
  }
}
#special.special08 .bottomContent {
  margin-top: 150px;
}
@media screen and (max-width: 640px) {
  #special.special08 .bottomContent {
    margin-top: 60px;
  }
}
#special.special08 .bottomContentWrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 50px;
  width: 100%;
  max-width: 1220px;
  padding: 0 10px;
  margin: 0 auto;
}
@media screen and (max-width: 640px) {
  #special.special08 .bottomContentWrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 20px;
    max-width: 100%;
    padding: 0;
  }
}
#special.special08 .bottomContentTitle {
  font-size: 30px;
  font-weight: 700;
  line-height: 1.866;
  color: #858067;
}
@media screen and (max-width: 640px) {
  #special.special08 .bottomContentTitle {
    font-size: 20px;
  }
}
#special.special08 .bottomContentText {
  width: 100%;
  max-width: 700px;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.785;
}
@media screen and (max-width: 640px) {
  #special.special08 .bottomContentText {
    max-width: 100%;
  }
}